.u-section-1 .u-sheet-1 {
  min-height: 2891px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 2891px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 2891px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 22px 0 16px;
}

.u-section-1 .u-text-2 {
  margin: 7px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0 342px 0 527px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-group-1 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 30px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-2 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -177px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-3 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -177px auto 0 597px;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-4 {
  width: 277px;
  min-height: 150px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 22px auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-5 {
  width: 277px;
  min-height: 150px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -150px 0 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-6 {
  width: 277px;
  min-height: 150px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -150px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-17 {
  font-size: 1rem;
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-text-18 {
  margin: 57px 0 0;
}

.u-section-1 .u-text-19 {
  margin: 0;
}

.u-section-1 .u-group-7 {
  width: 277px;
  min-height: 191px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 30px auto 0 0;
}

.u-section-1 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  font-size: 1rem;
  margin: 24px 10px 0;
}

.u-section-1 .u-text-21 {
  font-size: 1rem;
  margin: 18px 14px 0 30px;
}

.u-section-1 .u-btn-9 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 37px auto 0;
}

.u-section-1 .u-group-8 {
  width: 277px;
  min-height: 191px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -191px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-1 .u-text-23 {
  font-size: 1rem;
  margin: 18px 0 0 12px;
}

.u-section-1 .u-btn-10 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 37px auto 0;
}

.u-section-1 .u-group-9 {
  width: 277px;
  min-height: 190px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -190px 0 0 auto;
}

.u-section-1 .u-container-layout-11 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-25 {
  font-size: 1rem;
  margin: 18px 0 0 12px;
}

.u-section-1 .u-btn-11 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px auto 0;
}

.u-section-1 .u-group-10 {
  width: 277px;
  min-height: 183px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 21px auto 0 0;
}

.u-section-1 .u-container-layout-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-27 {
  font-size: 1rem;
  margin: 18px 0 0 24px;
}

.u-section-1 .u-btn-12 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 35px auto 0;
}

.u-section-1 .u-group-11 {
  width: 277px;
  min-height: 183px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -183px 0 0 auto;
}

.u-section-1 .u-container-layout-13 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-28 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-29 {
  font-size: 1rem;
  margin: 18px 0 0 24px;
}

.u-section-1 .u-btn-13 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 39px auto 0;
}

.u-section-1 .u-group-12 {
  width: 277px;
  min-height: 183px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -183px auto 0;
}

.u-section-1 .u-container-layout-14 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-30 {
  font-weight: 700;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-31 {
  font-size: 1rem;
  margin: 18px 0 0 12px;
}

.u-section-1 .u-btn-14 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 35px auto 0;
}

.u-section-1 .u-group-13 {
  width: 277px;
  min-height: 167px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 21px auto 0 0;
}

.u-section-1 .u-container-layout-15 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-32 {
  font-weight: 700;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-33 {
  font-size: 1rem;
  margin: 17px 0 0 12px;
}

.u-section-1 .u-btn-15 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-14 {
  width: 277px;
  min-height: 167px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -167px auto 0 597px;
}

.u-section-1 .u-container-layout-16 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-34 {
  font-weight: 700;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-35 {
  font-size: 1rem;
  margin: 18px 0 0 20px;
}

.u-section-1 .u-btn-16 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-15 {
  width: 277px;
  min-height: 167px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -167px auto 0;
}

.u-section-1 .u-container-layout-17 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-36 {
  font-weight: 700;
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-1 .u-text-37 {
  font-size: 1rem;
  margin: 18px 0 0 18px;
}

.u-section-1 .u-btn-17 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-16 {
  width: 277px;
  min-height: 159px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 21px auto 0 0;
}

.u-section-1 .u-container-layout-18 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-38 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-39 {
  margin: 17px 0 0 20px;
}

.u-section-1 .u-btn-18 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-17 {
  width: 277px;
  min-height: 159px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -159px auto 0;
}

.u-section-1 .u-container-layout-19 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-40 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-41 {
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-19 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-18 {
  width: 277px;
  min-height: 159px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -159px 0 0 auto;
}

.u-section-1 .u-container-layout-20 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-42 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-43 {
  margin: 11px 0 0 24px;
}

.u-section-1 .u-btn-20 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 19px auto 0;
}

.u-section-1 .u-group-19 {
  width: 277px;
  min-height: 183px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 21px auto 0 597px;
}

.u-section-1 .u-container-layout-21 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-44 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-45 {
  font-size: 1rem;
  margin: 12px 0 0 20px;
}

.u-section-1 .u-btn-21 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 43px auto 0;
}

.u-section-1 .u-group-20 {
  width: 277px;
  min-height: 183px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -183px auto 0;
}

.u-section-1 .u-container-layout-22 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-46 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-47 {
  font-size: 1rem;
  margin: 12px 0 0 18px;
}

.u-section-1 .u-btn-22 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-21 {
  width: 277px;
  min-height: 183px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -183px auto 0 0;
}

.u-section-1 .u-container-layout-23 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-48 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-49 {
  font-size: 1rem;
  margin: 12px 0 0 18px;
}

.u-section-1 .u-btn-23 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-22 {
  width: 347px;
  min-height: 181px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 21px 79px 0 auto;
}

.u-section-1 .u-container-layout-24 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-50 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 13px 0 0;
}

.u-section-1 .u-text-51 {
  font-size: 1rem;
  margin: 12px 0 0 18px;
}

.u-section-1 .u-btn-24 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-23 {
  width: 347px;
  min-height: 180px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -180px auto 0 79px;
}

.u-section-1 .u-container-layout-25 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-52 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-53 {
  font-size: 1rem;
  margin: 12px 0 0 20px;
}

.u-section-1 .u-btn-25 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-text-54 {
  margin: 60px 0 0;
}

.u-section-1 .u-text-55 {
  margin: 0;
}

.u-section-1 .u-group-24 {
  width: 277px;
  min-height: 152px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 14px auto 0;
}

.u-section-1 .u-container-layout-26 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-56 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-57 {
  font-size: 1rem;
  margin: 12px 0 0 20px;
}

.u-section-1 .u-btn-26 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-25 {
  width: 277px;
  min-height: 152px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -152px 0 0 auto;
}

.u-section-1 .u-container-layout-27 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-58 {
  font-weight: 700;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-1 .u-text-59 {
  margin: 11px 0 0 24px;
}

.u-section-1 .u-btn-27 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-26 {
  width: 277px;
  min-height: 152px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -152px auto 0 0;
}

.u-section-1 .u-container-layout-28 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-60 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-61 {
  font-size: 1rem;
  margin: 12px 0 0 18px;
}

.u-section-1 .u-btn-28 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-1 .u-group-27 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 21px auto 0;
}

.u-section-1 .u-container-layout-29 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-62 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-63 {
  font-size: 1rem;
  margin: 12px 0 0 22px;
}

.u-section-1 .u-btn-29 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-28 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -177px auto 0 597px;
}

.u-section-1 .u-container-layout-30 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-64 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-65 {
  font-size: 1rem;
  margin: 13px 0 0 24px;
}

.u-section-1 .u-btn-30 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 11px auto 0;
}

.u-section-1 .u-group-29 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -177px auto 0 0;
}

.u-section-1 .u-container-layout-31 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-66 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-67 {
  font-size: 1rem;
  margin: 12px 0 0 18px;
}

.u-section-1 .u-btn-31 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-30 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 24px auto 0 0;
}

.u-section-1 .u-container-layout-32 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-68 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-69 {
  font-size: 1rem;
  margin: 12px 0 0 17px;
}

.u-section-1 .u-btn-32 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-31 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -177px auto 0;
}

.u-section-1 .u-container-layout-33 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-70 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-71 {
  font-size: 1rem;
  margin: 12px 0 0 17px;
}

.u-section-1 .u-btn-33 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-32 {
  width: 277px;
  min-height: 177px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -177px 0 0 auto;
}

.u-section-1 .u-container-layout-34 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-72 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0 17px;
}

.u-section-1 .u-text-73 {
  font-size: 1rem;
  margin: 12px 0 0 17px;
}

.u-section-1 .u-btn-34 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0 41px;
}

.u-section-1 .u-group-33 {
  width: 277px;
  min-height: 173px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: 18px auto 0 109px;
}

.u-section-1 .u-container-layout-35 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-74 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-75 {
  font-size: 1rem;
  margin: 12px 0 0 24px;
}

.u-section-1 .u-btn-35 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-1 .u-group-34 {
  width: 357px;
  min-height: 172px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  margin: -169px auto 0 408px;
}

.u-section-1 .u-container-layout-36 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-76 {
  font-weight: 700;
  font-size: 1rem;
  margin: 11px 10px 0;
}

.u-section-1 .u-text-77 {
  font-size: 1rem;
  margin: 12px 10px 0 30px;
}

.u-section-1 .u-btn-36 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2547px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2384px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2384px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 6px;
    margin-right: 282px;
    margin-left: 450px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 69px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: 20px;
    margin-left: 444px;
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-group-6 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-text-19 {
    margin-top: 1px;
  }

  .u-section-1 .u-group-7 {
    margin-top: 29px;
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 44px;
  }

  .u-section-1 .u-group-8 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-9 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-10 {
    height: auto;
  }

  .u-section-1 .u-group-11 {
    margin-left: 444px;
    height: auto;
  }

  .u-section-1 .u-group-12 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-container-layout-14 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-13 {
    height: auto;
  }

  .u-section-1 .u-group-14 {
    margin-left: 444px;
    height: auto;
  }

  .u-section-1 .u-group-15 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-16 {
    height: auto;
  }

  .u-section-1 .u-group-17 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-18 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-19 {
    margin-left: 444px;
    height: auto;
  }

  .u-section-1 .u-group-20 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-21 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-22 {
    margin-left: 334px;
    height: auto;
  }

  .u-section-1 .u-group-23 {
    margin-top: 20px;
    margin-left: 39px;
    height: auto;
  }

  .u-section-1 .u-text-55 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-24 {
    height: auto;
  }

  .u-section-1 .u-group-25 {
    margin-top: 20px;
    margin-left: 444px;
    height: auto;
  }

  .u-section-1 .u-group-26 {
    height: auto;
  }

  .u-section-1 .u-group-27 {
    height: auto;
  }

  .u-section-1 .u-container-layout-29 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-28 {
    margin-top: 20px;
    margin-left: 444px;
    height: auto;
  }

  .u-section-1 .u-container-layout-30 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-29 {
    height: auto;
  }

  .u-section-1 .u-group-30 {
    height: auto;
  }

  .u-section-1 .u-group-31 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-group-32 {
    margin-top: 20px;
    margin-left: 444px;
    height: auto;
  }

  .u-section-1 .u-group-33 {
    margin-left: 47px;
    height: auto;
  }

  .u-section-1 .u-group-34 {
    margin-top: 20px;
    margin-left: 241px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7135px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 7206px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -15px;
    margin-right: 186px;
    margin-left: 366px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -64px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-4 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-5 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-6 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-group-7 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-20 {
    width: auto;
  }

  .u-section-1 .u-group-8 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-9 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-10 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-11 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-12 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-13 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-14 {
    margin-top: 241px;
    margin-left: 275px;
  }

  .u-section-1 .u-group-19 {
    margin-left: 275px;
  }

  .u-section-1 .u-group-22 {
    margin-left: 166px;
  }

  .u-section-1 .u-group-23 {
    margin-left: 40px;
  }

  .u-section-1 .u-group-25 {
    margin-left: auto;
  }

  .u-section-1 .u-group-26 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-28 {
    margin-left: 275px;
  }

  .u-section-1 .u-group-29 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-32 {
    margin-left: auto;
  }

  .u-section-1 .u-group-33 {
    margin-left: 24px;
  }

  .u-section-1 .u-group-34 {
    margin-left: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 3px;
    margin-right: 211px;
    margin-left: 360px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 59px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 10px;
  }

  .u-section-1 .u-group-7 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-14 {
    margin-left: 263px;
  }

  .u-section-1 .u-group-19 {
    margin-left: 263px;
  }

  .u-section-1 .u-group-22 {
    margin-left: 154px;
  }

  .u-section-1 .u-group-28 {
    margin-left: 263px;
  }

  .u-section-1 .u-group-34 {
    margin-left: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6886px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 6783px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 5px;
    margin-right: 133px;
    margin-left: 260px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -18px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-18 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-14 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-15 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-16 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-17 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-18 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-19 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-20 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-21 {
    width: 342px;
    margin-top: 11px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-group-22 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-50 {
    margin-right: 6px;
  }

  .u-section-1 .u-text-51 {
    margin-left: 11px;
  }

  .u-section-1 .u-group-23 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-53 {
    margin-left: 13px;
  }

  .u-section-1 .u-text-54 {
    width: auto;
    margin-top: 28px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-55 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-1 .u-group-24 {
    width: 342px;
    margin-top: 9px;
    margin-right: -2px;
  }

  .u-section-1 .u-group-25 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-58 {
    width: auto;
  }

  .u-section-1 .u-group-26 {
    width: 342px;
    margin-top: 11px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-group-27 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-28 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-29 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-30 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-31 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-32 {
    width: 340px;
    margin-top: 11px;
    margin-right: -1px;
  }

  .u-section-1 .u-btn-34 {
    margin-left: auto;
  }

  .u-section-1 .u-group-33 {
    width: 341px;
    margin-top: 11px;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-1 .u-group-34 {
    width: 340px;
    margin-top: 11px;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-1 .u-text-76 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-77 {
    margin-right: 2px;
    margin-left: 21px;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
